/* @font-face{ font-family:³ª´®°íµñ; src:url('/webfont/NanumGothic.eot'), url('/webfont/NanumGothic.woff') format('woff') ,url('/webfont/NanumGothic.ttf') format('truetype') ,url('/webfont/NanumGothic.svg#NanumGothic') format('svg'); } */

* { margin:0;padding:0; }
img { border:0; }
ol,dl { list-style:none; }
ul { list-style:none; padding:0; margin:0; }
a { text-decoration:none; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; }
/* body { font-family: ³ª´®°íµñ, NanumGothic,'Nanum Gothic',Nanumbarungothic,arial,verdana,sans-serif; } */


/* ÀüÃ¼ ·¹ÀÌ¾Æ¿ô */
#wrap, #wrapMap { width:100%; overflow:hidden; }

#sub_one_nb { width:100%; overflow:hidden; }